PDA

View Full Version : Is Photopost Compatible with VB 4?


billy
July 24th, 2010, 10:10 PM
Hi Chuck.

I have a couple important questions for you in regards to upgrading my VB Version from VB 3.8.1 to VB 4.

Currently My PhotoPost Classifieds Version is 3.03 and my Gallery is 6.2

My installer seems to think that there is a chance that I could lose photos and info from my classifieds and gallery if I upgrade to VB4.

Is that correct and is there a need for me to also upgrade my photopost as well?

Basically is your Photopost Classifieds and Gallery Compatible with VB4?

Cheers

Billy

Chuck S
July 25th, 2010, 08:33 AM
You need to upgrade your gallery and classifieds to versions that are compatible with vb4 but there should be no problems if you do that.